### Method

# Gegl Matrix3 multiply

#### Declaration [src]

    void
    gegl_matrix3_multiply (
      const GeglMatrix3* left,
      const GeglMatrix3* right,
      GeglMatrix3* product
    )

#### Description [src]

Multiples `product` = `left` · `right`.

#### Parameters

`right`

  Type: `GeglMatrix3`

  A `GeglMatrix3`

  The data is owned by the caller of the function.

`product`

  Type: `GeglMatrix3`

  A `GeglMatrix3` to store the result in.

  The data is owned by the caller of the function.